@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'UrbanoRegular';
    src: url('fonts/Urbano-Regular-webfont.eot');
    src: url('fonts/Urbano-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-Regular-webfont.woff') format('woff'),
         url('fonts/Urbano-Regular-webfont.ttf') format('truetype'),
         url('fonts/Urbano-Regular-webfont.svg#UrbanoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UrbanoLightCondensedItalic';
    src: url('fonts/Urbano-LightCondItalic-webfont.eot');
    src: url('fonts/Urbano-LightCondItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-LightCondItalic-webfont.woff') format('woff'),
         url('fonts/Urbano-LightCondItalic-webfont.ttf') format('truetype'),
         url('fonts/Urbano-LightCondItalic-webfont.svg#UrbanoLightCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoLightCondensed';
    src: url('fonts/Urbano-LightCond-webfont.eot');
    src: url('fonts/Urbano-LightCond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-LightCond-webfont.woff') format('woff'),
         url('fonts/Urbano-LightCond-webfont.ttf') format('truetype'),
         url('fonts/Urbano-LightCond-webfont.svg#UrbanoLightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoLight';
    src: url('fonts/Urbano-Light-webfont.eot');
    src: url('fonts/Urbano-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-Light-webfont.woff') format('woff'),
         url('fonts/Urbano-Light-webfont.ttf') format('truetype'),
         url('fonts/Urbano-Light-webfont.svg#UrbanoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoItalic';
    src: url('fonts/Urbano-Italic-webfont.eot');
    src: url('fonts/Urbano-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-Italic-webfont.woff') format('woff'),
         url('fonts/Urbano-Italic-webfont.ttf') format('truetype'),
         url('fonts/Urbano-Italic-webfont.svg#UrbanoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoLightExtraCondensed';
    src: url('fonts/Urbano-LtExtraCond-webfont.eot');
    src: url('fonts/Urbano-LtExtraCond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-LtExtraCond-webfont.woff') format('woff'),
         url('fonts/Urbano-LtExtraCond-webfont.ttf') format('truetype'),
         url('fonts/Urbano-LtExtraCond-webfont.svg#UrbanoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoExtraCondensed';
    src: url('fonts/Urbano-ExtraCond-webfont.eot');
    src: url('fonts/Urbano-ExtraCond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-ExtraCond-webfont.woff') format('woff'),
         url('fonts/Urbano-ExtraCond-webfont.ttf') format('truetype'),
         url('fonts/Urbano-ExtraCond-webfont.svg#UrbanoExtraCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoExtraBoldExpanded';
    src: url('fonts/Urbano-ExtraBoldExpanded-webfont.eot');
    src: url('fonts/Urbano-ExtraBoldExpanded-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-ExtraBoldExpanded-webfont.woff') format('woff'),
         url('fonts/Urbano-ExtraBoldExpanded-webfont.ttf') format('truetype'),
         url('fonts/Urbano-ExtraBoldExpanded-webfont.svg#UrbanoExtraBoldExpanded') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoBoldCondensed';
    src: url('fonts/Urbano-BoldCond-webfont.eot');
    src: url('fonts/Urbano-BoldCond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-BoldCond-webfont.woff') format('woff'),
         url('fonts/Urbano-BoldCond-webfont.ttf') format('truetype'),
         url('fonts/Urbano-BoldCond-webfont.svg#UrbanoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'UrbanoBold';
    src: url('fonts/Urbano-Bold-webfont.eot');
    src: url('fonts/Urbano-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-Bold-webfont.woff') format('woff'),
         url('fonts/Urbano-Bold-webfont.ttf') format('truetype'),
         url('fonts/Urbano-Bold-webfont.svg#UrbanoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UrbanoCondensed';
    src: url('fonts/Urbano-Cond-webfont.eot');
    src: url('fonts/Urbano-Cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Urbano-Cond-webfont.woff') format('woff'),
         url('fonts/Urbano-Cond-webfont.ttf') format('truetype'),
         url('fonts/Urbano-Cond-webfont.svg#UrbanoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {*/
    /*font-family: 'UrbanoBlackRegular';*/
    /*src: url('fonts/urbano-black-webfont.eot');*/
    /*src: url('fonts/urbano-black-webfont.eot?#iefix') format('embedded-opentype'),*/
         /*url('fonts/urbano-black-webfont.woff') format('woff'),*/
         /*url('fonts/urbano-black-webfont.ttf') format('truetype'),*/
         /*url('fonts/urbano-black-webfont.svg#UrbanoBlackRegular') format('svg');*/
    /*font-weight: normal;*/
    /*font-style: normal;*/

/*}*/